SWFShape->__construct
SWFShape->drawCircle
SWFShape
PHP Manual

# SWFShape->drawArc

(No version information available, might be only in CVS)

SWFShape->drawArc — Draws an arc of radius r centered at the current location, from angle startAngle to angle endAngle measured clockwise from 12 o'clock

### Description

SWFShape
void drawArc ( float `$r` , float `$startAngle` , float `$endAngle` )
Warning

This function is currently not documented; only its argument list is available.

### Return Values

No value is returned.

### See Also

- SWFShape->drawCircle

SWFShape->__construct
SWFShape->drawCircle
SWFShape
PHP Manual